@charset "utf-8";
/*------------------------------------------------------------------*/
/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 750px) {
    .pc { display: none !important; }
    .sp { display: block !important; }
/*#wrapper{
    width: 540px;
    font-size: 16px;
}*/
}
/*------------------------------------------------------------------*/
#pg_tittle {
    background: #000;
    box-sizing: border-box;
    color: #FFF000;
    font-size: 36px;
    padding: 0 20px;
    margin: 0 0 20px;
    width: 100%;
}
h1.title {
    width: 960px;
    width: 100%;
    margin: 0 auto;
    padding: 10px 0px;
    text-align: center;
    letter-spacing: 10px;
}
#contents{
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}
.attention{
	color:red;
}
.confirm-message{
	display: none ; 
}
.telno{
    font-size: 24px;
}
#form1{
    padding: 18px 0px;
}
.pc #form1{
    padding: 18px 0px;
    max-width: 80%;
    margin: 0 auto;
}
#form_table{
    padding: 18px 0px;
    width: 600px;
    margin: 0 auto;
  border-collapse: separate;
  border-spacing: 0 3px;
}
@media only screen and (max-width: 750px) {
#form_table{
    max-width: 100%;
    width: 400px;
}
input{
/**/    width: 100%;
    max-width: 100%;
}
textarea {
    width: 100%;
}
.square_btn {
    margin: 20px auto;
}
}
#form_table th{
    width: 200px;
}
#form_table td,#form_table th{
    text-align: left;
    padding: 10px 8px;
    padding: 10px 4px;
    vertical-align: top;
    background: #eee;
}
#form_table input{
    padding: 6px 0px;
    margin: 4px 0px;
}
.btn_area{
    text-align: center;
}
#form_table p.f12{
    font-weight: normal;
}
#form_table select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 254px;
    padding: 10px;
    border: 1px solid #999;
    background: #eee;
    background: url(../img/arrow00.png) right 50% no-repeat, -webkit-linear-gradient(top, #fff 0%,#efebe1 100%);
    background-size: 20px, 100%;
}
select {
  -moz-appearance: none;
  text-indent: 0.01px;
  text-overflow: '';
}
select::-ms-expand {
  display: none;
}

#result_box{
    border: 1px solid #FFF;
    background: #eee;
    margin: 120px auto;
    padding: 80px;
    width: 800px;
    width: 100%;
}
@media only screen and (max-width: 750px) {
#result_box{
    padding: 10px;
    width: 460px;
    margin: 10px auto;
    box-sizing: border-box;
    width: 100%;
}
#form_table td,#form_table th,.autoConfirmVal{
/*    width: 420px;*/
    overflow: hidden;
    box-sizing: border-box;
    max-width: 100%;
}
#form_table input{
    font-size: 24px;
    padding: 8px;
}
}
.tittle{
    width: 210px;
    font-weight: bold;
}
.form_tables div{
    text-align: left;
    padding: 6px 8px;
    vertical-align: top;
    background: #eee;
    display: table-cell;
}
.form_tables{
    width: 670px;
    margin: 0 auto;
  border-collapse: separate;
  border-spacing: 0 3px;
  display: table;
}
.form_tables input{
    padding: 6px 0px;
    margin: 4px 0px;
}
.form_tables p.f12{
    font-weight: normal;
}
.form_tables select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 254px;
    padding: 10px;
    border: 1px solid #999;
    background: #eee;
    background: url(../img/arrow00.png) right 50% no-repeat, -webkit-linear-gradient(top, #fff 0%,#efebe1 100%);
    background-size: 20px, 100%;
}
@media only screen and (max-width: 750px) {
.form_tables{
    box-sizing: border-box;
    width: 480px;
    width: 100%;
}
.form_tables div{
    display: block;
}
.form_tables div.cell{
    display: table-cell;
}
.send_btn li {
    padding: 20px 39px;
}
}
@media only screen and (max-width: 750px){
#pg_tittle {
    font-size: 20px;
}
}
